"GIT_BLAME_OUTPUT_TITLE" = "Annotation for %@";
"GIT_LOG_OUTPUT_TITLE" = "Revision History for %@";
"GIT_STATUS_RESULTS_TITLE" = "Working Copy Status — %@";

"GIT_WC_NO_CHANGES_MAIN" = "Working Copy Status";
"GIT_WC_NO_CHANGES_SUB" = "Git reports that this working copy is clean.";

"GIT_COMMIT_FILE_TEMPLATE" = "Commit %@";
"GIT_COMMIT_STASHED_TEMPLATE" = "Commit %@";
"GIT_COMMIT_WORKING_TEMPLATE" = "Commit %@";
"GIT_COMMIT_PROMPT" = "Enter a description for this commit:";
"GIT_COMMIT_CONFIRM" = "Commit";
"GIT_COMMIT_BUTTON" = "Commit";
"GIT_COMMIT_DISCARD_BUTTON" = "Don’t Commit";
"GIT_COMMIT_INITIAL_TEMPLATE" = "# Please enter the commit message for your changes. Lines starting\n# with '#' will be ignored, and an empty message aborts the commit.\n\n<# Enter your message here. #>\n\n%@";

"GIT_REVERT_ALERT_MAIN" = "Are you sure you want to discard the changes to “%@”?";
"GIT_REVERT_ALERT_SUB" = "This operation will reset the file in your working copy and the staging area to the version in the most recent commit, and cannot be undone.";
"GIT_REVERT_ALERT_BUTTON" = "Discard";

"GIT_REMOVE_ALERT_MAIN" = "Are you sure you want to remove “%@”?";
"GIT_REMOVE_ALERT_MULTI_MAIN" = "Are you sure you want to remove these files?";
"GIT_REMOVE_ALERT_SUB" = "This operation will remove the file from the index and permanently delete it from your working copy. This cannot be undone.";
"GIT_REMOVE_ALERT_STAGING_SUB" = "This operation will remove the file from the index. This cannot be undone.";
"GIT_REMOVE_ALERT_BUTTON" = "Remove";
"GIT_REMOVE_ALERT_STAGING_BUTTON" = "Remove from Index";

"NO_REMOTES_MAIN" = "No remotes found.";
"NO_REMOTES_SUB" = "The working copy at %@ does not appear to have any remotes.";

"CHOOSE_WC_TITLE" = "Choose a working copy:";
"CHOOSE_WC_STATUS_BUTTON" = "Show Status";
"CHOOSE_WC_COMMIT_BUTTON" = "Commit";
"CHOOSE_WC_PULL_BUTTON" = "Pull";
"CHOOSE_WC_FETCH_BUTTON" = "Fetch";
"CHOOSE_WC_PUSH_BUTTON" = "Push";
